[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: floating stacks?

> This is not an answer to Johannes' question.  FLOATING_STACKS is only
> enabled on i386 if you specify an --enable-kernel of at least 2.3.99;
> that loses kernel 2.2 compatibility.  Debian can't do that.

Next question: How do I build my own package? I tried downloading the
package source, and just building it gets me a version without
FLOATING_STACKS again. Changing MIN_KERNEL_VERSION to 2.4.0 (in
sysdeps/linux.mk) works (ie, it compiles fine), but doesn't give me
So I'm clueless. Anyone able to help me? Please? :)

GnuPG key: http://www.sipsolutions.de/keys/JohannesBerg.asc
  Key-ID: 9AB78CA5 Johannes Berg <johannes@sipsolutions.de>
  Fingerprint = AD02 0176 4E29 C137 1DF6 08D2 FC44 CF86 9AB7 8CA5

Reply to: